Subject: Re: [Asrg] Opt-out

From: Gordon Peterson <[email-masked]>
Date: Thu, 22 Sep 2011 16:30:28 -0500

Well, my personal feeling is that people shouldn't be added to any mailing list 
without getting their permission FIRST... rather than adding them and then 
giving them the opportunity to "opt-out".

It's like unsolicited phone calls.  In theory, you're not supposed to call 
ANYBODY without checking the state and federal do-not-call lists... it's illegal 
to call and THEN offer them the chance to remove themselves from your calling list.

(Actually, I *sure* wish the state and federal governments would start actively 
prosecuting the flagrant violators of THAT law!!)

On 9/22/2011 2:00 PM, [email-masked] wrote:
> [Asrg] Opt-Out ideas/suggestions?
>
> Hi,
>
> I'm wondering where I can find any information about discussed opt-out ideas? I only found these old ones in the archives:
>
> http://www.ietf.org/mail-archive/web/asrg/current/msg02082.html
> http://www.ietf.org/mail-archive/web/asrg/current/msg02167.html
> http://www.ietf.org/mail-archive/web/asrg/current/msg02252.html
> http://www.ietf.org/mail-archive/web/asrg/current/msg02280.html
>
> Has there been any more discussions regarding opt-out (which I must have missed), or is the opt-out track abandoned?
> Is there a subgroup I should join for further discussions regarding opt-out?
>
> Regards,
> /P

-- 

Gordon Peterson II
http://personal.terabites.com
1977-2012:  Thirty-five year anniversary of local area networking